.env {
	display: none;
}
/**
* Wordpress styles support
*/
.alignright
{
	margin-left: 20px;
	float:right;
	margin-bottom: 10px;
}
.alignleft
{
	margin-right: 20px;
	float:left;
	margin-bottom: 10px;
}
.wp-caption .wp-caption-text
{
	margin-top: 10px;
	font-size: 0.8em;
}
.border-bottom {
	border-bottom: solid 1px #ddd;
}

/* Fonts */
@font-face {
	font-family: 'ProximaNovaRegular';
	src: url('/fonts/proximanova-reg-webfon.eot');
	src: url('/fonts/proximanova-reg-webfon.eot?iefix') format('eot'),
	url('/fonts/proximanova-reg-webfont.woff') format('woff'),
	url('/fonts/proximanova-reg-webfont.ttf') format('truetype'),
	url('/fonts/proximanova-reg-webfon.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'ProximaNovaSemibold';
	src: url('/fonts/proximanova-sbold-webfont.eot');
	src: url('/fonts/proximanova-sbold-webfont.eot?iefix') format('eot'),
	url('/fonts/proximanova-sbold-webfont.woff') format('woff'),
	url('/fonts/proximanova-sbold-webfont.ttf') format('truetype'),
	url('/fonts/proximanova-sbold-webfont.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'ProximaNovaLight';
	src: url('/fonts/proximanova-light-webfont.eot');
	src: url('/fonts/proximanova-light-webfont.eot?iefix') format('eot'),
	url('/fonts/proximanova-light-webfont.woff') format('woff'),
	url('/fonts/proximanova-light-webfont.ttf') format('truetype'),
	url('/fonts/proximanova-light-webfont.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'ProximaNovaBold';
	src: url('/fonts/proximanova-bold-webfont.eot');
	src: url('/fonts/proximanova-bold-webfont.eot?iefix') format('eot'),
	url('/fonts/proximanova-bold-webfont.woff') format('woff'),
	url('/fonts/proximanova-bold-webfont.ttf') format('truetype'),
	url('/fonts/proximanova-bold-webfont.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'ProximaNovaExtrabold';
	src: url('/fonts/proximanova-xbold-webfont.eot');
	src: url('/fonts/proximanova-xbold-webfont.eot?iefix') format('eot'),
	url('/fonts/proximanova-xbold-webfont.woff') format('woff'),
	url('/fonts/proximanova-xbold-webfont.ttf') format('truetype'),
	url('/fonts/proximanova-xbold-webfont.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'ProximaNovaBlack';
	src: url('/fonts/proximanova-black-webfont.eot');
	src: url('/fonts/proximanova-black-webfont.eot?iefix') format('eot'),
	url('/fonts/proximanova-black-webfont.woff') format('woff'),
	url('/fonts/proximanova-black-webfont.ttf') format('truetype'),
	url('/fonts/proximanova-black-webfont.svg#webfontRO7Et6Qx') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'ProximaNovaThin';
	src: url('/fonts/proximanova-thin-webfont.eot');
	src: url('/fonts/proximanova-thin-webfont.eot?iefix') format('eot'),
	url('/fonts/proximanova-thin-webfont.woff') format('woff'),
	url('/fonts/proximanova-thin-webfont.ttf') format('truetype'),
	url('/fonts/proximanova-thin-webfont.svg#webfontOmb6oXeh') format('svg');
	font-weight: normal;
	font-style: normal;
}

/* header */
.tw-header {
	background-color: #404042;
	padding-bottom:10px;
}
.top-header-links {
	padding-top: 2.5em;
	font-size: 0.9em;
	padding-bottom: 0.85em;
	/*
	position: absolute;
    top: 0;
		left: 1em;
		*/
}
.login-links {
	right: 1em;
	left: auto;
}
.login-links a.link {
	color: #939598;
}
.login-links .btn {
	margin-top: -4px;
	margin-bottom: -1px;
}
.main-nav-bar {
	text-transform: uppercase;
	border: none;
}
.header-logo {
	padding-bottom: 0;
	margin-top: 2em;
}
.header-logo {
	width: 325px;
	display: inline-block;

}
.header-search {
	max-width: 750px;
	display: inline-block;
	margin: 1em 5em 3em;
	font-size: 0.8em;
	padding: 4px 7px;
	height: auto;
	box-shadow: 0;
	border-width: 2px;
}
/* movbile */
@media (min-width: 576px) {
	.nav-search {
		max-width: 200px;
	}
}
@media (min-width: 768px) {
	.nav-search {
		margin-right:10px;
	}
}
.btn-tw-nav {
	background-color: none;
	color:#fff !important;
	text-decoration: none !important;
	border: none !important;
}
.nav-search {
	width: 100%;
	display:inline;
	padding:0px;
	padding-left:8px;
	height:18px;
	font-size:.9em;
}
#main-navbar {
	/*border-top: solid 1px #fedd00;*/
}
.main-nav-bar .navbar-nav>li>a {
	font-family: 'ProximaNovaRegular';
	padding: 11px 12px;
	letter-spacing: 0.1em;
}
.main-nav-bar .dropdown-menu {
	background-color:#fff;
	border-radius: 0px;
	border-top: 0px;
	-webkit-box-shadow:0 6px 12px rgba(0,0,0,.175);
	box-shadow:0 6px 12px rgba(0,0,0,.175)
}
.main-nav-bar .nav .open>a:hover,
.main-nav-bar .nav .open>a {
	border: 0px !important;
}
.main-nav-bar ul.navbar-center {
	float:none;
}
.main-nav-bar ul.navbar-center > li {
	float: none;
	display: inline-block;
}
#search-modal .modal-dialog {
	margin: 0px;
	width: 100%;
}
#search-modal .modal-content {
	border-radius: 0px;
}

@media (max-width: 767px) {
	.main-nav-bar{
		-webkit-box-shadow:0 0 20px rgba(0,0,0,.175);
		box-shadow:0 0 20px rgba(0,0,0,.175);
		margin-bottom: 2em;
	}
	.main-nav-bar ul.navbar-center > li {
		display: block;
	}
	.main-nav-bar .navbar-nav .open .dropdown-menu {
		background: #dcdcdc;
	}
	.top-header-links {
		padding-top: 0.4em;
		padding-bottom: 0;
	}
}

@media (max-width: 425px) {
	.header-logo {
		max-width: 60%;
	}
	#main-navbar {
		padding-top: 0;
	}
}

/* footer */
.footer {
	background: #404042;
	color: #fff;
	padding: 0;
	padding-top: 1em;
	padding-bottom: 2em;
	/*position: fixed;*/
	bottom: 0;
	width: 100%;
}
.footer.no-float {
	position: relative;
	margin-bottom: -1.5em;
}
.footer a {
	color: #eee;
	font-family: 'ProximaNovaRegular'
}
.footer a:focus,
.footer a:active,
.footer a:hover {
	color: #fedd00;
	font-family: 'ProximaNovaRegular'
}
.footer .social {
	display: inline-block;
	margin-top: 0.7em;
	margin-right: 1em;
}
.social-share {
	text-align:right;
	padding-top:30px;
}
.social-share a:first-of-type {
	margin-right:8px;
}
#member_companies {
	margin-bottom: 3em;
}
.detail-login-form {
	border:1px solid #ccc;
	box-shadow: -20px -50px 100px 0px #fff;
	position:relative;
	top:-50px;
	z-index:20;
	background-color:white;
}
#member_companies .section-header {
	text-transform: uppercase;
	font-size: 22px;
	font-family: 'ProximaNovaBold';
	border-bottom: #404042 solid;
	padding-bottom:0px;
}

#member_companies .sponsor-logo-item {
	height: 75px;
}

#member_companies .sponsor-logo-item > a {
	display: flex;
	justify-content: center;
	align-content: center;
	flex-direction: column;
	height: 100%;
	width: 100%;
}

#member_companies .sponsor-logo-item > a > h3 {
	margin: 0;
}

#member_companies .sponsor-logo-item > a > img {
	display: block;
	max-height: 100%;
	max-width: 100%;
	/*width: auto;*/
	height: auto;
	margin: 0 auto;
}
#sticky-bar {
	font-family: 'ProximaNovaSemibold';
	position: fixed;
	background: #fedd00;
	padding: 1.0em 10em 1.0em 1.0em; 
	bottom: 0;
	right: 0;
}
#sticky-bar a {
	background: #333;
	color: #fff;
	font-size: 0.7em;
	padding: 0.2em 0.5em;
}
#sticky-bar .close-btn {
	position: absolute;
	top: 0.5em;
	right: 0.5em;
	font-size: 0.6em;
	cursor: pointer;
}
#sticky-bar .close-btn .fa-stack-2x {
	color: #e6ba27;
}

/* body */
body {
	font-family: "ProximaNovaRegular", Helvetica, Arial, sans-serif;
	color: #404042;
	background: #EDEBEB;
	font-size:14px;
}
@media (max-width: 500px) {
	body {
		font-size:18px;
	}
}
.body-content-wrapper {
	background: #fff;
	padding-left:0px;
		padding-right:0px;
}
/* Mobile devices */
@media (min-width: 576px) {
	#main-navbar.container {
		padding-left:55px;
		padding-right:55px;
	}
	.body-content-wrapper {
		padding-left:40px;
		padding-right:40px;
	}
	.defined-related-articles.placed {
		float: right !important;
		margin-left:10px !important;
		margin-left: 20px !important;
    margin-bottom: 20px !important;
		width: 200px !important;
	}
}
@media (min-width: 992px) {
	.col-md-2-5 {
		width: 20%;
	}
}

/* homepage */
#homepage_featured {
	/*margin: 20px 0;*/
	margin-top:40px;
	box-sizing: border-box;
}
.article-list-title {
	margin-bottom:5px;
}
.article-list-title .title {
	font-size:.7em;
	font-family: 'ProximaNovaSemibold';
}
.section-heading {
	border-bottom: #404042 solid;
	font-family: proximanovabold;
	font-size: 2em;
	margin-top: 40px;
	margin-bottom: 20px;
}
.author-date {
	text-transform:uppercase;
	font-size:.7em;
	color:#bbb;
	font-weight:bold;
	
}
.view-all-link {
	font-size: .65em;
	font-family:ProximaNovaSemibold;
	float: right;
	text-transform: none;
	vertical-align: bottom;
	position: relative;
	top: 7px;
}
.sidebar-view-all-link {
	font-size: 18.2px;
	top: 0px;
}
.featured .article-list-item h3 {
	line-height: .7;
}
.featured .article-list-item:last-child hr {
	border:none;
}
.featured .article-list-item hr {
	border-top: 1px solid #333;
}
.tw-search-c {
	margin-top:10px;
}
@media (min-width:768px){
	.logo-container {
		display: flex;
		flex-direction: row;
	}
	.tw-logo-c {
		align-self: flex-end;
	}
	.tw-search-c {
		align-self: flex-end;
	}
}
@media (max-width:768px){
	.top-header-links {
		height:0px;
		padding: 0px;
	}
}

/* mobile */
@media (min-width: 576px) {
	
}
@media (min-width: 768px) {
	.market-facts {
		
	}
	.market-facts-div {
		width:46%;
		margin: 0 !important;
		margin-left: 2.6% !important;
		margin-bottom: 2.6% !important;
	}
	.market-facts-row {
		display: flex;
    flex-wrap: wrap;
    flex-direction: row;
	}
}
@media (min-width: 992px) {
	.market-facts {
		position: relative;
		left: -40px;
		padding-left: 55px;
		padding-right: 55px;
		width: 110% !important;
	}
	.market-facts-div {
		width:23%;
		margin-left: 10px !important;
    margin-bottom: 10px !important;
	}
	.market-facts-div:first-of-type {
		margin-left:2.4% !important;
	}
	.market-facts-row {
	}
}
.market-facts {
	background-color: #DAD7D7;
	padding-bottom:35px;
}
.market-facts .col-fact {
	background-color:white;
	min-height:280px;
	padding:10px;
}
.market-facts .col-fact h3 {
	font-size: 22px;
	margin-top: 0px;
}
.market-facts-div {
	margin: 0 15px 10px 15px;
	background-color:white;
}
.article-detail {

}
.article-detail .page-header a {
	background: none;
}
.article-detail .page-header {
	background-color:#e9e9e9;
	padding:5px; 
}
.h2-header {
	padding:0px 0px 3px .4em !important;
}
.h2-header a {
	padding: 0px !important;
}
@media (min-width: 990px) {
	#homepage_featured .flex-row {
		display: flex;
		flex-direction: row;
	}
	#homepage_featured .flex-row .featured {
		width: 60%;
		margin-right: 2%;
	}
}

#homepage_featured .img {
	background-size: cover !important;
	max-height: 400px;
}

#homepage_featured .img .stretcher {
	padding-top: 80%;
}

@media (max-width: 989px) {
	#homepage_featured .img .stretcher {
		padding-top: 80%;
	}
}

#homepage_featured .featured {
	margin-bottom: 25px;
}

#homepage_featured .featured a:hover {
	text-decoration: none;
}

#homepage_featured .featured a:hover h2 > span.title {
	text-decoration: underline;
}

#homepage_featured .featured h2 {
	font-family: proximanovabold;
	font-size: 22px;
	margin-top: 5px;
}

#homepage_featured .featured h4 {
	text-transform: uppercase;
	font-family: proximanovasemibold;
	font-size: 12px;
	text-transform: uppercase;
	font-family: ProximaNovaRegular, arial;
	line-height: 1em;
	letter-spacing: 1px;
	color:  #4a5763;
}

#homepage_featured .aside > div {
	margin-bottom: 25px;
}

#homepage_featured .aside > div h3 {
	font-family: proximanovabold;
	font-size: 18px;
	margin-top:0;
}

#homepage_featured .aside > div a:hover {
	text-decoration: none;
}

#homepage_featured .aside > div a:hover h3 > span.title {
	text-decoration: underline;
}

#homepage_featured .aside > div h5 {
	color:  #4a5763;
	text-transform: uppercase;
	font-family: ProximaNovaRegular, arial;
	font-size: 9px;
	line-height: 1em;
  letter-spacing: 1px;
	margin-top:0;
}

#homepage_featured .caption {
	color: #999;
	text-align: right;
	width: 100%;
	text-transform: uppercase;
	font-size: .75em;
	padding: 2px 0;
	margin-bottom: 10px;
	font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
	line-height: 1.42857143;
	display: block;
	margin-bottom: 0;
}


/* full-image-list-carousel */
#full-image-list-carousel {
	background: #999;
}
#full-image-list-carousel .carousel-caption {
	text-shadow: none;
	font-size: 0.8em;
	padding: 5px 15px;
	background-color: rgba(0,0,0,0.7);
	text-align: left;
	left: 0;
	bottom: 0;
	width: 100%;
}
#full-image-list-carousel .carousel-caption a {
	color: #EB5A28;
}

#full-image-list-carousel .carousel-indicators {
	text-align: left;
	margin: 0;
	left: 10px;
	top: 5px;
	bottom: auto;
}

#full-image-list-carousel .carousel-indicators li {
	background-color: rgba(255,255,255,0.5);
	border-color: #333;
	border-radius: 0px;
}

#full-image-list-carousel .carousel-indicators li.active {
	background-color: #EB5A28;
}

/* content */ 
hr.page_break {
	/*background: #f8f8f8;*/
	padding: 1.5em;
    border: none;
}
span.insider {
	font-size: 0.4em;
	text-transform: uppercase;
	background: #eb5a28 none repeat scroll 0 0 !important;
	color: #ffffff !important;
	margin-left: 0.3em;
	top: -0.1em;
	position: relative;
	padding: 0.1em 0.3em;
	font-family: "ProximaNovaSemibold";
	letter-spacing: 0.5px;
	text-decoration: none !important;
	top: -.35em;
}
span.event {
	font-size: 0.6em;
	text-transform: uppercase;
	background: #00b300 none repeat scroll 0 0 !important;
	color: #ffffff !important;
	margin-left: 0.3em;
	top: -0.1em;
	position: relative;
	padding: 0.1em 0.3em;
	font-family: "ProximaNovaSemibold";
	letter-spacing: 0.5px;
	text-decoration: none !important;
	top: -.35em;
}
.sidebar-module .sidebar-module-heading {	
	color: #404042;
	text-transform: uppercase;
	font-size: 1.3em;
	font-family: 'proximanovabold';
	border-bottom: #404042 solid;
  margin-top:5px;
}
.homepage-rightside {
	margin-top: 44px;
    margin-bottom: 20px;
}
a {
	color: #404042;
	font-family: 'ProximaNovaBold';
}
a:focus,
a:active:focus,
a:hover {
	text-decoration: none;
}
strong {
	font-family: 'ProximaNovaBold';
}
.article-list {
	margin-bottom: 2em;
}
.article-list .article-list-item {
	padding: 1.8em 0;
	border-bottom: solid 3px #fedd00;
	position: relative;
}
.article-list .article-load-more {
	margin-top: -3px;
	z-index: 2;
	position: relative;
}
.article-list .article-list-title {
	margin: 0 0 0.1em;
	line-height: 1.1;
}
/*
.article-list .article-list-title a {
	font-size: 1.1em;
	font-family: 'ProximaNovaSemibold';
}
*/
.article-list .article-list-title .insider {
	top: -0.4em;
}
.sidebar-module .article-list .article-list-title .insider {
	top: 0;
}
.article-list .article-list-item.no-border,
.article-list .article-list-item:last-child {
	border-bottom: none;
}
.article-list .article-list-sponsored {
	border: solid 1px #ccc;
	padding: 2.5em 1.5em 1em;
	position: relative;
	margin: 0.5em 0;
}
.article-list .article-list-sponsored .abstract {
	font-family: 'ProximaNovaRegular';
}
.publish-date-label,
.article-list .article-list-sponsored .sponsered-publish-date {
	margin: 0;
	text-transform: uppercase;
	color: #939598;
	margin-bottom: 0.6em;
    font-size: 0.9em;
    font-family: 'ProximaNovaSemibold';
}
.article-list .article-list-sponsored .sponsored-label {
	text-transform: uppercase;
	position: absolute;
	top: -1px;
	left: -1px;
	border-left: #fedd00 solid 10px;
	background-color: #555;
	color:white;
	padding: 0.3em 0.6em;
	font-size: 0.8em;
}
.article-list .sponsored-main-image {
	position: absolute;
	top: 0px;
	right: 0px;
	max-height: 4em;
	padding: 1em;
}

.grey-more-btn {
	background-color: #ddd;
	color: black !important;
	padding: 5px 8px;
}
.read-more-link {
	letter-spacing: -0.06em;
	text-transform: uppercase;
	color: #939598;
	font-family: 'ProximaNovaSemibold';
}
.read-more-link:hover {
	text-transform: uppercase;
	color: #fedd00;
}
.sidebar-module .article-list .article-list-item {
	border: none;
	padding: 0.4em 0;
}

h2.section-header,
h2.page-header {
	margin: 0 0 0.2em;
	font-family: 'ProximaNovaBold';
	text-transform: uppercase;
	border: none;
}
.section-header {
	padding-bottom: 0.4em;
}
.section-header > span,
.section-header > a,
.page-header > span,
.page-header > a {
	background: #fedd00;
	color: #333;
	padding: 0.2em 0.4em;
	font-size: 0.7em;
}
.page-header span.insider {
	float: right;
	top: 0.2em;
}

/* content-detail */
.article-main {
	color: #333;
	margin-bottom: 2em;
}
.article-title {
	font-family: 'ProximaNovaBold';
	line-height: 0.97em;
	font-size: 2.4em;
}
.article-title > .insider {
    font-size: 0.4em;
    top: -0.4em;
}
.article-byline {
	margin-bottom: 1em;
}
.article-abstract {
	font-size: 1.12em;
	margin-bottom: .5em;
	font-family: 'ProximaNovaRegular';
	line-height: 1.2em;
	color: #888;
}
/*
.article-body-content p.drop-cap:first-letter {
  color: #fedd00;
  float: left;
  font-family: 'ProximaNovaBold';
  font-size: 3.1em;
  line-height: 0.7em;
  padding-top: 0.15em;
  padding-right: 0.1em;
  padding-left: 0.1em;
}
*/
.article-body-content {
	font-family: serif;
	font-size: 1.3em;
	line-height:1.3 !important;
}
.article-body-content a {
	font-family: serif;
	font-weight: bold;
	text-decoration: underline;
}
.defined-related-articles.placed {
	font-family: "ProximaNovaRegular";
		float: none;
		width:100%;
		margin:0px;
}
.defined-related-articles.placed a {
	font-family: "ProximaNovaRegular";
	text-decoration: none;
	line-height: 1em;
	font-size: 0.9em;
}
.defined-related-articles h3 {
	border:none !important;
}
.defined-related-articles h3>span {
	border-bottom:#fedd00 solid 4px !important;
}
.speed-read {
	font-family: "ProximaNovaRegular";
	color:#333;
	/*float: left;
	width:230px;*/
	padding: 10px;
	margin-right:20px;
	margin-bottom:20px;
	font-family: "ProximaNovaRegular";
	font-weight:bold;
}
.speed-read>.speed-read-heading {
	text-transform: uppercase;
	font-weight: 500;
    line-height: 1.1;
	font-family: 'proximanovabold';
	font-size:1.7em;
}
.speed-read>.speed-read-heading>span {
	border-bottom:#fedd00 solid 4px !important;
}
.speed-read>ul {
	margin:0px;
	padding:0px;
	padding-left:12px;
}
.speed-read>ul>li {
	margin-bottom: 1.1em;
	font-size:1.1em;
}
.defined-related-articles.placed .article-list-item {
	margin-bottom: 0.5em;
}
.defined-related-articles.placed .sidebar-module-heading {
	/*background: #fedd00;*/
	color: #333;
	margin: 0;
	font-size: 1em;
	padding: 0.3em 0.8em; 
}
.defined-related-articles.placed .article-list {
	margin: 0.1em 0.8em;
}
.defined-related-articles.placed .insider {
	font-size: 0.5em;
}
.article-author {
	border-top: 1px solid #cccccc;
	border-bottom: 1px solid #cccccc;
	padding: 10px 0;
	margin-top: 35px;
	font-size: 10px;
}
.article-body img {
	max-width: 100%;
    height: auto;
}
@media (max-width: 500px) {
	.main-image {
		float: none !important;
		padding-right: 0;
		padding-left: 0;
	}
	.main-image img {
		width: 100%;
		padding-right: 0;
		padding-left: 0;
	}
	.main-image.col-sm-4 {
		width:100% !important;
	}
}

@media (min-width: 768px){
	.main-image.col-sm-4 {
		width:200px !important;
	}
}


/* techwire_event content type */

.event-navigation {
	margin-bottom: 40px;
}

.event-detail {
    position: relative;
    background-color: #F5F5F5;
    margin-bottom: 20px;
    border-left: 5px solid #fddc00;
    font-size: 22px;
    font-family: "ProximaNovaSemibold";
}
.event-detail.sponsored {
	position:relative;
	padding-top: 1em;
	margin-bottom: 20px;
	border: solid 1px #ccc;
	font-size: 22px;
	font-family: "ProximaNovaSemibold";
	background: #fff;
}

.event-detail span.sponsored-tag {
	text-transform: uppercase;
	position: absolute;
	top: -1px;
	left: -1px;
	background: #fedd00;
	color: #555;
	padding: 0.1em 0.4em;
	font-size: 0.8em;
	font-family: "ProximaNovaBold";
}
.event-detail .sponsored-main-image {
	position: absolute;
	top: 0px;
	right: 0px;
    max-height: 2em;
    padding: 0.4em;
}

#event_archive .event-detail {
	padding-bottom:10px;
}

.event-detail.insider {
	background-color:#FFEEDB;
}

.event-detail .title {
	padding: 20px 10px 5px 30px;
	margin:0;
}

.event-detail.sponsored .title {
	padding-right: 80px;
}

.event-detail .title a {
	font-family: "ProximaNovaExtrabold";
}

.event-detail .title > small {
	font-family: "ProximaNovaThin";
	float:right;
	font-size: 18px;
}

.event-detail .date {
	padding: 20px 30px 5px 30px;
	font-family: "ProximaNovaThin";
}

.event-index .event-detail .date {
	padding: 20px 10px 0 0;
	display:block;
	text-align:right;
}

.event-detail .venue {
	padding: 0 30px 20px 30px;
}

.event-index .event-detail .venue {
	font-size: 18px;
}

.event-index .event-detail .venue .venue-name {
	font-family: "ProximaNovaExtrabold";
}

.event-detail .venue-map {
	width:100%;
}


.event-index .date-holder {
	position: relative;
	overflow:hidden;
	text-align:center;
}

.event-index .date {
	position: relative;
	z-index: 5;
	text-align: center;
	width: 87px;
	height: 84px;
	padding: 9px;
	background-color: #fddc00;
	border-radius: 50px;
	margin: 15px auto;
}

#event_archive .date-holder {
	vertical-align: top;
}

#event_archive .date-holder .date {
	margin-top:0;
}

.event-index .date-holder:after {
	content: ' ';
	display:block;
	position:absolute;
	width: 5px;
	height: 100%;
	left:0;
	bottom:0;
	right:0;
	top:0;
	margin: 0 auto;
	background-color: #fddc00;
	z-index:1;
}

.event-index .date > div:nth-child(2) {
	font-size: 33px;
	line-height: 26px;
	font-family: "ProximaNovaExtrabold";
}

.event-detail .webinar-indicator {
	margin: 0 15px 10px 0;
}

.event-detail .webinar-indicator > img {
	width: 50px;
}

/**
* Auth User
*/
.user-logged,
.user-not-logged {
	display: none;
}
.user-authorized .user-logged,
.user-unauthorized .user-not-logged {
	display: inline;
}


/* Boostrap overrides */
.container {
	 max-width: 1160px;
}
@media (min-width: 768px) {
	.container {
	    width: auto;
	}
}
.btn {
	border-radius: 0px;
}
.btn-primary:focus,
.btn-primary:active,
.btn-primary {
	background: #fedd00;
	border-color: #fedd00;
	color: #333;
}
.btn-primary:focus:hover,
.btn-primary:focus:active,
.btn-primary:hover:active,
.btn-primary:hover {
	background: #dec51f;
	border-color: #dec51f;
	color: #333;
}
.text-primary {
	color: #fedd00;
}
.form-control {
	border-radius: 0px;
}
.jsgrid-grid-body,
table.table tbody {
	border-left: solid 1px #ddd;
	border-right: solid 1px #ddd;
	border-bottom: solid 1px #999;
	margin-bottom: 1.5em;
}
.jsgrid-grid-header table tbody,
table.table thead {
	color: #333;
}
table.table thead a {
	color: #333;	
	font-family: 'ProximaNovaSemibold';
}
.jsgrid-grid-header th,
table.table thead th {
	border: 0px;
	font-size: 1.2em;
	font-family: 'ProximaNovaSemibold';
	border-bottom: solid 4px #999;
}
.jsgrid-grid-body table>tbody>tr>td, 
.jsgrid-grid-body table>tbody>tr>th, 
.jsgrid-grid-body table>tfoot>tr>td, 
.jsgrid-grid-body table>tfoot>tr>th, 
.jsgrid-grid-body table>thead>tr>td, 
.jsgrid-grid-body table>thead>tr>th {
    padding: 8px;
    line-height: 1.42857143;
    vertical-align: top;
    border-top: 1px solid #ddd;
}
.jsgrid-table tr.jsgrid-selected-row>.jsgrid-cell {
  background: #f5f5f5 !important;
}
.jsgrid-grid-body tbody>tr:nth-of-type(odd) {
    background-color: #f9f9f9;
}
.panel,
.panel .panel-heading {
	border-radius: 0;
}
